Bug 122809 - pwc webcam module not included in kernel
Summary: pwc webcam module not included in kernel
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-08 10:56 UTC by David Fraser
Modified: 2015-01-04 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 10:07:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Fraser 2004-05-08 10:56:42 UTC
Description of problem:
The pwc module for phillips and logitech webcams is no longer included
in the kernel. It was included in kernel-2.6.5-1.322


Version-Release number of selected component (if applicable):
kernel-2.6.5-1.327
kernel-2.6.5-1.349
kernel-2.6.5-1.353

How reproducible:
Consistently

Steps to Reproduce:
1. install kernel
2. rpm -ql kernel-2.6.5-1.xxx | grep pwc
3. 
  
Actual results:
No pwc module

Expected results:
In 2.6.5-1.322 the module was included:
/lib/modules/2.6.5-1.322/build/include/config/usb/pwc
/lib/modules/2.6.5-1.322/build/include/config/usb/pwc/module.h
/lib/modules/2.6.5-1.322/kernel/drivers/usb/media/pwc.ko


Additional info:
Please can you put it back, or explain if I have misunderstood!

Comment 1 Dave Jones 2004-11-29 10:07:11 UTC
fixed in 2.6.9 update


Note You need to log in before you can comment on or make changes to this bug.